package com.brilliance.isc.esb.model.hx;

public class ResO89132 {
    public ResO89132() {
    }

    public ResO89132(String SHFOBZ) {
        this.SHFOBZ = SHFOBZ;
    }

    /**
     * 是否标志
     */
    public String SHFOBZ;
}
